| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Public Attributes | List of all members
Ogre::LodOutputBuffer Struct Reference
Optional Components » MeshLodGenerator

Data representing the output of the Mesh reduction. Used by LodOutputProviderBuffer. More...

`#include <OgreLodBuffer.h>`

## Classes
struct | Submesh

## Public Attributes
std::vector< Submesh > | submesh
| Contains every generated indexBuffer from every submesh. submeshCount*lodLevelCount buffers. More...

## Detailed Description

Data representing the output of the Mesh reduction. Used by LodOutputProviderBuffer.

## Member Data Documentation

## ◆ submesh

std::vector<Submesh> Ogre::LodOutputBuffer::submesh

Contains every generated indexBuffer from every submesh. submeshCount*lodLevelCount buffers.

The documentation for this struct was generated from the following file:

- OgreLodBuffer.h